Skip to main content
`Ctrl`+`K`

# PetscDrawHG

An object that manages drawing histograms

## Synopsis

    typedef struct _p_PetscDrawHG *PetscDrawHG;

## See Also

`PetscDrawAxis`, `PetscDraw`, `PetscDrawLG`, `PetscDrawBar`, `PetscDrawSP`, `PetscDrawHGCreate()`

## Level

advanced

## Location

include/petscdrawtypes.h

## Implementations

_p_PetscDrawHG in src/sys/classes/draw/utils/hists.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages